{
  "ranksAndPools": [{
    "mmr": 3066,
    "rank": 51,
    "bonusPool": 1066
  }],
  "apiCrawlMode": "API_V2",
  "localizedDivision": "Division Korhal Iota",
  "dateCrawled": "2025-07-01",
  "league": {
    "season_id": "63",
    "team_type": "0",
    "league_id": "4",
    "queue_id": "201"
  },
  "ladderTeams": [
    {
      "wins": 99,
      "joinTimestamp": 1748245514,
      "mmr": 3282,
      "previousRank": 4,
      "teamMembers": [{
        "displayName": "Alff",
        "realm": 2,
        "id": "1896559",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 95,
      "points": 1507
    },
    {
      "wins": 153,
      "joinTimestamp": 1748209052,
      "mmr": 3166,
      "previousRank": 19,
      "teamMembers": [{
        "displayName": "Königstiger",
        "realm": 1,
        "clanTag": "xOuOx",
        "id": "1408407",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 144,
      "points": 1505
    },
    {
      "wins": 247,
      "joinTimestamp": 1748279255,
      "mmr": 3066,
      "previousRank": 4,
      "teamMembers": [{
        "displayName": "ics",
        "realm": 1,
        "id": "10231957",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 245,
      "points": 1457
    },
    {
      "wins": 368,
      "joinTimestamp": 1748328679,
      "mmr": 3088,
      "previousRank": 11,
      "teamMembers": [{
        "displayName": "Maximatey",
        "realm": 2,
        "clanTag": "Эквас",
        "id": "2317993",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 350,
      "points": 1457
    },
    {
      "wins": 193,
      "joinTimestamp": 1748244928,
      "mmr": 3037,
      "previousRank": 5,
      "teamMembers": [{
        "displayName": "Hjersie",
        "realm": 1,
        "id": "1925021",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 192,
      "points": 1444
    },
    {
      "wins": 103,
      "joinTimestamp": 1748350381,
      "mmr": 3240,
      "previousRank": 18,
      "teamMembers": [{
        "displayName": "Mackin",
        "realm": 1,
        "clanTag": "AISC",
        "id": "1269336",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 100,
      "points": 1438
    },
    {
      "wins": 250,
      "joinTimestamp": 1748311900,
      "mmr": 2909,
      "previousRank": 14,
      "teamMembers": [{
        "displayName": "CapheSua",
        "realm": 1,
        "id": "8689101",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 230,
      "points": 1436
    },
    {
      "wins": 94,
      "joinTimestamp": 1748254238,
      "mmr": 3140,
      "previousRank": 12,
      "teamMembers": [{
        "displayName": "llDllDllD",
        "realm": 2,
        "clanTag": "3DǃA",
        "id": "1428374",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 95,
      "points": 1435
    },
    {
      "wins": 103,
      "joinTimestamp": 1748285110,
      "mmr": 3099,
      "previousRank": 24,
      "teamMembers": [{
        "displayName": "Thibknight",
        "realm": 1,
        "id": "10739652",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 92,
      "points": 1420
    },
    {
      "wins": 555,
      "joinTimestamp": 1748584819,
      "mmr": 2901,
      "previousRank": 7,
      "teamMembers": [{
        "displayName": "jokerSG",
        "realm": 2,
        "id": "1677344",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 541,
      "points": 1417
    },
    {
      "wins": 188,
      "joinTimestamp": 1748259890,
      "mmr": 3109,
      "previousRank": 15,
      "teamMembers": [{
        "displayName": "notcEpO",
        "realm": 1,
        "id": "9329851",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 181,
      "points": 1411
    },
    {
      "wins": 58,
      "joinTimestamp": 1748350435,
      "mmr": 3318,
      "previousRank": 15,
      "teamMembers": [{
        "displayName": "Archangel",
        "realm": 1,
        "clanTag": "ClubR",
        "id": "4803026",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 48,
      "points": 1410
    },
    {
      "wins": 82,
      "joinTimestamp": 1748291494,
      "mmr": 2981,
      "previousRank": 17,
      "teamMembers": [{
        "displayName": "FatalRamazan",
        "realm": 1,
        "id": "10964541",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 82,
      "points": 1409
    },
    {
      "wins": 150,
      "joinTimestamp": 1748212831,
      "mmr": 3444,
      "previousRank": 1,
      "teamMembers": [{
        "displayName": "EnsElEyici",
        "realm": 1,
        "id": "9385990",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 132,
      "points": 1409
    },
    {
      "wins": 138,
      "joinTimestamp": 1748329448,
      "mmr": 2990,
      "previousRank": 18,
      "teamMembers": [{
        "displayName": "BMKDjoDjo",
        "realm": 1,
        "id": "1199501",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 142,
      "points": 1385
    },
    {
      "wins": 168,
      "joinTimestamp": 1748241511,
      "mmr": 3038,
      "previousRank": 16,
      "teamMembers": [{
        "displayName": "Birretta",
        "realm": 1,
        "clanTag": "Gordi",
        "id": "554509",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 155,
      "points": 1381
    },
    {
      "wins": 109,
      "joinTimestamp": 1748275459,
      "mmr": 2914,
      "previousRank": 13,
      "teamMembers": [{
        "displayName": "GGSixshot",
        "realm": 1,
        "id": "11039281",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 101,
      "points": 1368
    },
    {
      "wins": 56,
      "joinTimestamp": 1748353920,
      "mmr": 3372,
      "previousRank": 40,
      "teamMembers": [{
        "displayName": "foutu",
        "realm": 1,
        "clanTag": "ПУЗИКИ",
        "id": "10366362",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 51,
      "points": 1307
    },
    {
      "wins": 234,
      "joinTimestamp": 1748286506,
      "mmr": 2932,
      "previousRank": 19,
      "teamMembers": [{
        "displayName": "ptrkZOnaZ",
        "realm": 1,
        "id": "4490422",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 230,
      "points": 1299
    },
    {
      "wins": 405,
      "joinTimestamp": 1748298588,
      "mmr": 2866,
      "previousRank": 25,
      "teamMembers": [{
        "displayName": "oarin",
        "realm": 1,
        "id": "1650079",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 377,
      "points": 1229
    },
    {
      "wins": 93,
      "joinTimestamp": 1748305818,
      "mmr": 3107,
      "previousRank": 23,
      "teamMembers": [{
        "displayName": "piddywongg",
        "realm": 1,
        "id": "5517911",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 84,
      "points": 1184
    },
    {
      "wins": 47,
      "joinTimestamp": 1748270395,
      "mmr": 2811,
      "previousRank": 26,
      "teamMembers": [{
        "displayName": "Brisk",
        "realm": 1,
        "id": "10277676",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 49,
      "points": 1163
    },
    {
      "wins": 57,
      "joinTimestamp": 1748321420,
      "mmr": 3233,
      "previousRank": 15,
      "teamMembers": [{
        "displayName": "Адриан",
        "realm": 1,
        "id": "10297935",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 46,
      "points": 1145
    },
    {
      "wins": 58,
      "joinTimestamp": 1748269870,
      "mmr": 2823,
      "previousRank": 25,
      "teamMembers": [{
        "displayName": "Escanderro",
        "realm": 2,
        "id": "2139220",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 61,
      "points": 1109
    },
    {
      "wins": 38,
      "joinTimestamp": 1748354511,
      "mmr": 3090,
      "previousRank": 23,
      "teamMembers": [{
        "displayName": "iDelUSional",
        "realm": 2,
        "id": "735778",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 43,
      "points": 1024
    },
    {
      "wins": 134,
      "joinTimestamp": 1748284355,
      "mmr": 3159,
      "previousRank": 6,
      "teamMembers": [{
        "displayName": "flux",
        "realm": 1,
        "id": "4896762",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 117,
      "points": 983
    },
    {
      "wins": 72,
      "joinTimestamp": 1748349760,
      "mmr": 3076,
      "previousRank": 20,
      "teamMembers": [{
        "displayName": "mamakasame",
        "realm": 1,
        "id": "6007928",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 61,
      "points": 977
    },
    {
      "wins": 34,
      "joinTimestamp": 1749044332,
      "mmr": 3027,
      "previousRank": 40,
      "teamMembers": [{
        "displayName": "lIlIIIllllII",
        "realm": 1,
        "id": "7255134",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 38,
      "points": 938
    },
    {
      "wins": 72,
      "joinTimestamp": 1748273466,
      "mmr": 2954,
      "previousRank": 26,
      "teamMembers": [{
        "displayName": "Hamza",
        "realm": 1,
        "id": "254905",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 69,
      "points": 938
    },
    {
      "wins": 31,
      "joinTimestamp": 1748334285,
      "mmr": 3041,
      "previousRank": 67,
      "teamMembers": [{
        "displayName": "metiLVinil",
        "realm": 2,
        "id": "847071",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 39,
      "points": 922
    },
    {
      "wins": 32,
      "joinTimestamp": 1748278683,
      "mmr": 3093,
      "previousRank": 48,
      "teamMembers": [{
        "displayName": "Zolt",
        "realm": 1,
        "clanTag": "IIYII",
        "id": "789546",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 38,
      "points": 918
    },
    {
      "wins": 166,
      "joinTimestamp": 1748245999,
      "mmr": 3059,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Modest",
        "realm": 2,
        "id": "2407241",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 149,
      "points": 915
    },
    {
      "wins": 35,
      "joinTimestamp": 1748347770,
      "mmr": 3350,
      "previousRank": 37,
      "teamMembers": [{
        "displayName": "FREEMAN",
        "realm": 1,
        "id": "3702476",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 26,
      "points": 891
    },
    {
      "wins": 34,
      "joinTimestamp": 1748307618,
      "mmr": 3330,
      "previousRank": 34,
      "teamMembers": [{
        "displayName": "Ultralisk",
        "realm": 1,
        "clanTag": "FPJfF",
        "id": "4404708",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 29,
      "points": 864
    },
    {
      "wins": 32,
      "joinTimestamp": 1748270211,
      "mmr": 2899,
      "previousRank": 34,
      "teamMembers": [{
        "displayName": "Fraggi",
        "realm": 1,
        "clanTag": "RavenZ",
        "id": "3876171",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 36,
      "points": 846
    },
    {
      "wins": 29,
      "joinTimestamp": 1748250176,
      "mmr": 3194,
      "previousRank": 40,
      "teamMembers": [{
        "displayName": "Exontrios",
        "realm": 1,
        "id": "2563571",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 35,
      "points": 832
    },
    {
      "wins": 49,
      "joinTimestamp": 1748216954,
      "mmr": 2918,
      "previousRank": 28,
      "teamMembers": [{
        "displayName": "MetalKnight",
        "realm": 1,
        "id": "7001264",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 45,
      "points": 819
    },
    {
      "wins": 33,
      "joinTimestamp": 1748337746,
      "mmr": 2943,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "RomanWin",
        "realm": 2,
        "id": "2370684",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 34,
      "points": 816
    },
    {
      "wins": 35,
      "joinTimestamp": 1748343257,
      "mmr": 3074,
      "previousRank": 30,
      "teamMembers": [{
        "displayName": "Untake",
        "realm": 1,
        "id": "7186443",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 33,
      "points": 760
    },
    {
      "wins": 27,
      "joinTimestamp": 1748367217,
      "mmr": 3259,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Legate",
        "realm": 1,
        "id": "247006",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 36,
      "points": 738
    },
    {
      "wins": 28,
      "joinTimestamp": 1748378787,
      "mmr": 3163,
      "previousRank": 42,
      "teamMembers": [{
        "displayName": "Alphacentury",
        "realm": 1,
        "id": "9070676",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 21,
      "points": 698
    },
    {
      "wins": 25,
      "joinTimestamp": 1748277055,
      "mmr": 3280,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Redbullking",
        "realm": 1,
        "clanTag": "NLTN",
        "id": "3073887",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 18,
      "points": 674
    },
    {
      "wins": 26,
      "joinTimestamp": 1748281593,
      "mmr": 3176,
      "previousRank": 45,
      "teamMembers": [{
        "displayName": "FireBall",
        "realm": 1,
        "clanTag": "0MQP0",
        "id": "9141493",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 19,
      "points": 658
    },
    {
      "wins": 25,
      "joinTimestamp": 1748292904,
      "mmr": 3104,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Mackin",
        "realm": 1,
        "clanTag": "AISC",
        "id": "1269336",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 27,
      "points": 658
    },
    {
      "wins": 34,
      "joinTimestamp": 1749063274,
      "mmr": 3150,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "RomanWin",
        "realm": 2,
        "id": "2370684",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 26,
      "points": 628
    },
    {
      "wins": 21,
      "joinTimestamp": 1748302245,
      "mmr": 3139,
      "previousRank": 47,
      "teamMembers": [{
        "displayName": "CommanderLeo",
        "realm": 1,
        "id": "8221691",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 17,
      "points": 539
    },
    {
      "wins": 22,
      "joinTimestamp": 1748361003,
      "mmr": 3123,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "RiPhonyT",
        "realm": 2,
        "clanTag": "LPRU",
        "id": "2121082",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 17,
      "points": 527
    },
    {
      "wins": 16,
      "joinTimestamp": 1748270523,
      "mmr": 3420,
      "previousRank": 43,
      "teamMembers": [{
        "displayName": "Haaans",
        "realm": 1,
        "id": "7643203",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 17,
      "points": 424
    },
    {
      "wins": 13,
      "joinTimestamp": 1748268578,
      "mmr": 3141,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Andcol",
        "realm": 1,
        "id": "7201052",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 15,
      "points": 382
    },
    {
      "wins": 14,
      "joinTimestamp": 1748335016,
      "mmr": 3151,
      "previousRank": 50,
      "teamMembers": [{
        "displayName": "Wanabeoracle",
        "realm": 1,
        "id": "10804774",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 10,
      "points": 375
    },
    {
      "wins": 11,
      "joinTimestamp": 1748353992,
      "mmr": 3066,
      "previousRank": 51,
      "teamMembers": [{
        "displayName": "BALDO",
        "realm": 1,
        "clanTag": "DZ16",
        "id": "2618523",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 15,
      "points": 341
    },
    {
      "wins": 14,
      "joinTimestamp": 1748219137,
      "mmr": 3185,
      "previousRank": 49,
      "teamMembers": [{
        "displayName": "LiuYaNan",
        "realm": 1,
        "id": "10679891",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 324
    },
    {
      "wins": 11,
      "joinTimestamp": 1748353738,
      "mmr": 2703,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "MadeInChina",
        "realm": 1,
        "id": "2444690",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 33,
      "points": 286
    },
    {
      "wins": 9,
      "joinTimestamp": 1748442098,
      "mmr": 3074,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Alastor",
        "realm": 1,
        "clanTag": "SsRg",
        "id": "1587877",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 12,
      "points": 283
    },
    {
      "wins": 11,
      "joinTimestamp": 1748296714,
      "mmr": 3370,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "mutandaverde",
        "realm": 1,
        "clanTag": "Lambro",
        "id": "4890678",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 8,
      "points": 280
    },
    {
      "wins": 9,
      "joinTimestamp": 1748237312,
      "mmr": 3180,
      "previousRank": 58,
      "teamMembers": [{
        "displayName": "STERBANS",
        "realm": 2,
        "id": "1816516",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 6,
      "points": 275
    },
    {
      "wins": 10,
      "joinTimestamp": 1750705544,
      "mmr": 3046,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "BacterioFaGI",
        "realm": 1,
        "id": "9999643",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 13,
      "points": 270
    },
    {
      "wins": 7,
      "joinTimestamp": 1748237239,
      "mmr": 3144,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Shank",
        "realm": 1,
        "id": "3957552",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 4,
      "points": 225
    },
    {
      "wins": 10,
      "joinTimestamp": 1748242757,
      "mmr": 3265,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Rice",
        "realm": 1,
        "id": "10956104",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 8,
      "points": 215
    },
    {
      "wins": 6,
      "joinTimestamp": 1748292039,
      "mmr": 3104,
      "previousRank": 65,
      "teamMembers": [{
        "displayName": "JohnnyVile",
        "realm": 1,
        "id": "9161003",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 5,
      "points": 202
    },
    {
      "wins": 5,
      "joinTimestamp": 1748214912,
      "mmr": 3207,
      "previousRank": 72,
      "teamMembers": [{
        "displayName": "lynx",
        "realm": 1,
        "clanTag": "DeVoid",
        "id": "8674600",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 5,
      "points": 193
    },
    {
      "wins": 8,
      "joinTimestamp": 1748332075,
      "mmr": 3234,
      "previousRank": 61,
      "teamMembers": [{
        "displayName": "fridge",
        "realm": 1,
        "id": "9304137",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 3,
      "points": 192
    },
    {
      "wins": 8,
      "joinTimestamp": 1748342174,
      "mmr": 3012,
      "previousRank": 58,
      "teamMembers": [{
        "displayName": "SuckMyHuge",
        "realm": 2,
        "id": "2519744",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 12,
      "points": 186
    },
    {
      "wins": 7,
      "joinTimestamp": 1748215488,
      "mmr": 3304,
      "previousRank": 68,
      "teamMembers": [{
        "displayName": "Radle",
        "realm": 1,
        "id": "4198435",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 13,
      "points": 174
    },
    {
      "wins": 5,
      "joinTimestamp": 1749867152,
      "mmr": 1445,
      "previousRank": 64,
      "teamMembers": [{
        "displayName": "Kuba",
        "realm": 1,
        "id": "11002576",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 14,
      "points": 162
    },
    {
      "wins": 3,
      "joinTimestamp": 1748217384,
      "mmr": 3243,
      "previousRank": 70,
      "teamMembers": [{
        "displayName": "FreeKdL",
        "realm": 1,
        "id": "4434530",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 144
    },
    {
      "wins": 5,
      "joinTimestamp": 1748355389,
      "mmr": 3263,
      "previousRank": 83,
      "teamMembers": [{
        "displayName": "Fbondo",
        "realm": 1,
        "clanTag": "SPI",
        "id": "758654",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 6,
      "points": 122
    },
    {
      "wins": 3,
      "joinTimestamp": 1748243149,
      "mmr": 3134,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "MINASMODDY",
        "realm": 1,
        "id": "284522",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 121
    },
    {
      "wins": 5,
      "joinTimestamp": 1748308640,
      "mmr": 3308,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "DoubleDvD",
        "realm": 1,
        "id": "4860427",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 5,
      "points": 116
    },
    {
      "wins": 2,
      "joinTimestamp": 1748276298,
      "mmr": 3130,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Azata",
        "realm": 2,
        "id": "985080",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 115
    },
    {
      "wins": 2,
      "joinTimestamp": 1748361271,
      "mmr": 3164,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Magnus",
        "realm": 1,
        "id": "3243248",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 114
    },
    {
      "wins": 3,
      "joinTimestamp": 1748249825,
      "mmr": 3149,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "sirius",
        "realm": 1,
        "id": "7096497",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 3,
      "points": 94
    },
    {
      "wins": 1,
      "joinTimestamp": 1748321468,
      "mmr": 3131,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "EverydayMf",
        "realm": 1,
        "id": "10061965",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 91
    },
    {
      "wins": 3,
      "joinTimestamp": 1748286318,
      "mmr": 3138,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Arastein",
        "realm": 1,
        "clanTag": "K0mpis",
        "id": "646016",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 3,
      "points": 90
    },
    {
      "wins": 4,
      "joinTimestamp": 1748253553,
      "mmr": 3058,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Exontrios",
        "realm": 1,
        "id": "2563571",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 9,
      "points": 88
    },
    {
      "wins": 3,
      "joinTimestamp": 1748286043,
      "mmr": 3394,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "BerryZerg",
        "realm": 1,
        "id": "10848075",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 3,
      "points": 88
    },
    {
      "wins": 4,
      "joinTimestamp": 1748255843,
      "mmr": 3371,
      "previousRank": 86,
      "teamMembers": [{
        "displayName": "VillainK",
        "realm": 2,
        "clanTag": "OotSW",
        "id": "217121",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 86
    },
    {
      "wins": 2,
      "joinTimestamp": 1748635029,
      "mmr": 3164,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Reinecke",
        "realm": 1,
        "id": "960598",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 4,
      "points": 58
    },
    {
      "wins": 3,
      "joinTimestamp": 1748280917,
      "mmr": 3221,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "realTajon",
        "realm": 1,
        "clanTag": "Colony",
        "id": "8250930",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 58
    },
    {
      "wins": 3,
      "joinTimestamp": 1748256113,
      "mmr": 3491,
      "previousRank": 87,
      "teamMembers": [{
        "displayName": "VillainK",
        "realm": 2,
        "clanTag": "OotSW",
        "id": "217121",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 58
    },
    {
      "wins": 2,
      "joinTimestamp": 1748247652,
      "mmr": 3254,
      "previousRank": 86,
      "teamMembers": [{
        "displayName": "AlexIG",
        "realm": 2,
        "id": "424805",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 8,
      "points": 58
    },
    {
      "wins": 2,
      "joinTimestamp": 1748278683,
      "mmr": 3303,
      "previousRank": 92,
      "teamMembers": [{
        "displayName": "TheBolognese",
        "realm": 1,
        "clanTag": "NAICHA",
        "id": "8658507",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 30
    },
    {
      "wins": 1,
      "joinTimestamp": 1748277861,
      "mmr": 3119,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "BadLuckBrian",
        "realm": 1,
        "id": "4183328",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 3,
      "points": 30
    },
    {
      "wins": 1,
      "joinTimestamp": 1748341546,
      "mmr": 3148,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "YangWenli",
        "realm": 1,
        "clanTag": "NIcE2U",
        "id": "7812664",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 30
    },
    {
      "wins": 1,
      "joinTimestamp": 1748251562,
      "mmr": 3331,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Barteveen",
        "realm": 1,
        "id": "2660462",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 30
    },
    {
      "wins": 2,
      "joinTimestamp": 1748608830,
      "mmr": 3297,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Lefti",
        "realm": 1,
        "id": "1964873",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 30
    },
    {
      "wins": 1,
      "joinTimestamp": 1748218937,
      "mmr": 3184,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Gac",
        "realm": 1,
        "id": "561920",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1748283203,
      "mmr": 3200,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Narb",
        "realm": 2,
        "id": "1979992",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1750791626,
      "mmr": 3337,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ExpresSigma",
        "realm": 2,
        "id": "185750",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1748290705,
      "mmr": 3335,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Dierex",
        "realm": 1,
        "clanTag": "ḾØĹØЌØ",
        "id": "836854",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1748301435,
      "mmr": 3187,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Bene",
        "realm": 1,
        "id": "1245493",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1748338877,
      "mmr": 3294,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Skymaster",
        "realm": 1,
        "id": "620371",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1748303749,
      "mmr": 3311,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "voidage",
        "realm": 1,
        "id": "6862781",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1748271327,
      "mmr": 3275,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "potm",
        "realm": 1,
        "clanTag": "401apm",
        "id": "10664181",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1748357535,
      "mmr": 3079,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Suppenkraut",
        "realm": 1,
        "id": "5612923",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1748331394,
      "mmr": 3140,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "HAPPY",
        "realm": 1,
        "id": "10423360",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1748257197,
      "mmr": 3464,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "VillainK",
        "realm": 2,
        "clanTag": "OotSW",
        "id": "217121",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1748344350,
      "mmr": 3378,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Miaou",
        "realm": 1,
        "id": "6459278",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1748270264,
      "mmr": 3105,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "badeend",
        "realm": 1,
        "id": "1068171",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1748251314,
      "mmr": 3463,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "FujiPlus",
        "realm": 1,
        "id": "9970745",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    }
  ],
  "currentLadderMembership": {
    "localizedGameMode": "1v1 Diamond",
    "ladderId": "265495"
  },
  "dateTimeCrawled": "2025-07-01T01:59:36.760",
  "region": "eu",
  "ladderId": 265495,
  "allLadderMemberships": [{
    "localizedGameMode": "1v1 Diamond",
    "rank": 51,
    "ladderId": "265495"
  }]
}